View Issue Details

IDProjectCategoryView StatusLast Update
0002029SymmetricDSBugpublic2014-11-03 10:00
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.11 
Target Version3.6.12Fixed in Version3.6.12 
Summary0002029: When old data is off and a primary key is updated in the same batch where a primary key is not updated will result in a failure
DescriptionWhen old data is off and a primary key IS updated in the same batch for the same table where a primary key IS NOT updated will result in a data load failure
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master c8be306e

2014-10-27 15:40:55

chenson

Details Diff
0002029: When old data is off and a primary key is updated in the same batch where a primary key is not updated will result in a failure
0002029
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DefaultDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-10-27 15:39 chenson New Issue
2014-10-27 15:39 chenson Status new => assigned
2014-10-27 15:39 chenson Assigned To => chenson
2014-10-27 15:41 chenson Status assigned => resolved
2014-10-27 15:41 chenson Fixed in Version => 3.6.12
2014-10-27 15:41 chenson Resolution open => fixed
2014-10-27 16:00 chenson Changeset attached => SymmetricDS trunk r8848
2014-10-27 16:00 chenson Changeset attached => SymmetricDS 3.6 r8849
2014-10-28 20:32 chenson Project SymmetricDS Pro => SymmetricDS
2014-10-31 08:26 chenson Description Updated View Revisions
2014-11-03 07:59 chenson Status resolved => closed
2014-11-03 10:00 chenson Changeset attached => SymmetricDS 3.6 r8884
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c8be306e